PHP Manual
Prev |  | Next

# zend_update_static_property

zend_update_static_property -- ...

## Description

#include <zend_API.h>

int zend_update_static_property ( zend_class_entry* scope, char* name, int name_length, zval* value, magic TSRMLS_DC )

...

## Parameters

scope

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_update_static_property_unicodel | Up | zend_ustrndup